
/**
Summary added
 */
.sortable-summary{
    overflow: auto;
}

.summary_skills_tag {
    vertical-align: text-bottom;
}

.summary_new{
    cursor: pointer;
}

.originalTag{
    /*--tag-bg                  : #9d9674;*/
}
.customLook{
    --tag-bg                  : #91939D;
    --tag-hover               : #417ccd;
    --tag-text-color          : #FFF;
    /*--tags-border-color       : silver;*/
    --tag-text-color--edit    : #111;

    --placeholder-color: #ccc;
    --placeholder-color-focus: #ccc;

    --tag-pad                 : .6em 1em;
    --tag-inset-shadow-size   : 1.3em;

    --tag-remove-bg           : #FBB5D5;
    --tag-remove-btn-bg       : white;
    --tag-remove-btn-color    : var(--tag-bg); /*#FBB5D5;*/
    --tag-remove-btn-bg--hover: #F973A4;

    display: inline-block;
    min-width: 0;
    border: none;
    border-bottom: none !important;
}

.customLook .tagify__tag{
    margin-top: 0;
    font-size: 11px;
}

.customLook .tagify__tag > div{
    border-radius: 4px;
    padding: 8px;
}

.customLook .tagify__tag:hover{
    margin-top: 0;
    --tag-inset-shadow-size   : 1.3em;
}


.customLook2{
    --tag-bg                  : #eee;
    /*--tag-hover               : #417ccd;*/
    --tag-text-color          : #666;
    /*--tags-border-color       : silver;*/
    --tag-text-color--edit    : #111;

    --placeholder-color: #ccc;
    --placeholder-color-focus: #ccc;

    --tag-pad                 : .6em 1em;
    --tag-inset-shadow-size   : 1.3em;

    --tag-remove-bg           : #FBB5D5;
    --tag-remove-btn-bg       : #ccc;
    --tag-remove-btn-color    : #666;
    --tag-remove-btn-bg--hover: #F973A4;

    display: inline-block;
    min-width: 0;
    border: none;
    border-bottom: none !important;
}

.customLook2 .tagify__tag{
    margin-top: 0;
    font-size: 14px;
}

.customLook2 .tagify__tag > div{
    border-radius: 4px;
    padding: 8px;
}

.customLook2 .tagify__tag:hover{
    margin-top: 0;
    --tag-inset-shadow-size   : 1.3em;
}

.customLook2 .tagify__input{
    margin-left: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-bottom: 0;
}

.customLook2{
    padding-left: 0 !important;
    padding-bottom: 5px !important;;
}


.tagify__tag:hover:not([readonly]) div::before {
 top: 0px;
 right: 0px;
 bottom: 0px;
 left: 0px;
}

/*.tagify__input {*/
/*    padding: 5px 10px 5px 7px;*/
/*    border: 1px solid #bbb;*/
/*    background-color: rgba(255,255,255,0.00);*/
/*    border-radius: 5px;*/
/*    margin-top: 20px;*/
/*}*/


.tagify__input {
    margin-top: 0px;
}

.tagify__dropdown__wrapper{
    background-color: #faf9f7;
    border: none;
}

.tags-look .tagify__dropdown__item{
    display: inline-block;
    border-radius: 3px;
    padding: .3em .5em;
    border: 1px solid #91939D;
    background: #91939D;
    margin: .2em;
    font-size: 11px;
    color: white;
    transition: 0s;
}

.tags-look .tagify__dropdown__item--active{
    color: white;
}

.tags-look .tagify__dropdown__item:hover{
    background: #417ccd;
    border-color: #417ccd;
}


.tags-look2 .tagify__dropdown__item{
    /*display: inline-block;*/
    border-radius: 3px;
    padding: .3em .5em;
    border: 1px solid #ccc; /*#1da1f2;*/ /*#91939D;*/
    background: #eee; /*#1da1f2;*/ /*#91939D;*/
    margin: .2em;
    font-size: 14px;
    color: #666; /*white;*/
    transition: 0s;
}

.tags-look2 .tagify__dropdown__item--active{
    color: white;
}

.tags-look2 .tagify__dropdown__item:hover{
    background: #417ccd;
    border-color: #417ccd;
}

/*btn-box*/

.micromodal-slide li {
    width: 300px;
    float: left;
    clear: left;
    margin-bottom: 8px;
}

/*action*/

.micromodal-slide .btn_box .btn_action {
    background-color: #fff;
    width: 100%;
    height: 36px;
    padding: 8px 10px 10px 40px;
    transition: 0.3s;
    border: 2px solid #417ccd;
    border-radius: 30px;
    outline: none;
    color: #417ccd;
    position: relative;
    font-weight: 500;
    font-size: 14px;
    float: left;
    text-decoration: none;
}

.micromodal-slide .btn_box .btn_action:hover {
    background-color: #B8CFEC;
    border: 2px solid #417ccd;
    /*color: #18385e;*/
}

.micromodal-slide .btn_box .btn_action .icon {
    position: absolute;
    width: 26px;
    height: 26px;
    top: 3px;
    left: 3px;
    background-color: #417ccd;
    border-radius: 13px;
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    padding-top: 4px;
    color: #fff;
}

.micromodal-slide .btn_box .btn_action:hover .icon {
    background-color: #417ccd;
    color: #fff;
}

/*delete*/

.micromodal-slide .btn_box .btn_delete {
    background-color: #fff;
    width: 100%;
    height: 36px;
    padding: 8px 10px 10px 40px;
    transition: 0.3s;
    border: 2px solid #417ccd;
    border-radius: 30px;
    outline: none;
    color: #417ccd;
    position: relative;
    font-weight: 500;
    font-size: 14px;
    float: left;
    text-decoration: none;
}

.micromodal-slide .btn_box .btn_delete:hover {
    background-color: #FBB5D5;
    border: 2px solid #F973A4;
    color: #fff;
}

.micromodal-slide .btn_box .btn_delete .icon {
    position: absolute;
    width: 26px;
    height: 26px;
    top: 3px;
    left: 3px;
    background-color: #417ccd;
    border-radius: 13px;
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    padding-top: 4px;
    color: #fff;
}

.micromodal-slide .btn_box .btn_delete:hover .icon {
    background-color: #F973A4;
    color: #fff;
}

/*comment*/
.effusion {
    color: #888;
}

/*upload*/
.upload[disabled] {
    background-color: #8f99b0;
    border: 1px solid #8f99b0;
    font-weight: 500;
    cursor: not-allowed !important;
    color: #fff;
}

.upload[disabled] .cp_ipt_icon {
    position: absolute;
    width: 34px;
    height: 34px;
    top: 5px;
    left: 5px;
    background-color: #ACB4C8;
    border: 1px solid #ACB4C8;
    color: #fff;
    text-align: center;
    border-radius: 30px;
    padding-top: 9px;
    font-size: 14px;
    font-weight: 500;
    cursor: not-allowed;
}

/*experience*/
.experience_description{
    margin-top:10px
}
.experience_description_label{
    margin-top:5px
}


/*summary block visible*/
.summary a.summary_visible {
    width: 24px;
    height: 24px;
    border-radius: 20px;
    padding: 5px 0px 0px 0px;
    border: 1px solid #417CCC;
    color: #417CCC;
    text-align: center;
    font-size: 11px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.25);
    box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.25);
    display: inline-block;
    transition: 0.3s;

    float: right;
}

.summary a.summary_visible:hover {
    background-color: #B8CFEC;
    color: #18385e;
}

.summaryInVisible {
    background-color: #ccc;
    background-image: repeating-linear-gradient(45deg,
    #ddd, #ddd 3px,
    transparent 0, transparent 6px);
}

/*callouts*/

/*calloutsArea visible*/
.calloutsArea a.callouts_visible {
    width: 24px;
    height: 24px;
    border-radius: 20px;
    padding: 1px 0px 0px 0px;
    border: 1px solid #417CCC;
    color: #417CCC;
    text-align: center;
    font-size: 11px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.25);
    box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.25);
    display: inline-block;
    transition: 0.3s;

    float: right;
}

.calloutsArea a.callouts_visible:hover {
    background-color: #B8CFEC;
    color: #18385e;
}

.calloutsArea{
    margin-bottom:10px;
}

